FROM ubuntu

RUN apt-get update && apt-get upgrade -y
RUN apt-get install -y make
RUN apt-get install -y build-essential
RUN apt-get install -y nasm
RUN apt-get install -y yasm
RUN apt-get install -y aptitude
RUN apt-get install -y git
RUN apt-get install -y nodejs
RUN apt-get install -y npm
RUN apt-get install -y sudo
RUN apt-get install -y curl
RUN npm cache clean -f
RUN npm install -g n
RUN sudo n 14
RUN git clone https://github.com/illuspas/Node-Media-Server
RUN npm i node-media-server -g
